### Method

# GSSDP ResourceBrowser get_client

#### Declaration [src]

    GSSDPClient*
    gssdp_resource_browser_get_client (
      GSSDPResourceBrowser* resource_browser
    )

#### Description [src]

Get the GSSDPClient this resource browser is using for SSDP.

Gets property | `GSSDP.ResourceBrowser:client`

#### Return value

Type: `GSSDPClient`

The `GSSDPClient` `resource_browser` is associated with.

The returned data is owned by the instance.